@media only screen and (min-width:0px){
span#M22 {height:13.8661pt; width:82.16pt;}
span#R22, span#L22 {width:13.45pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M31 {height:34.2247pt; width:295.03pt;}
span#R31, span#L31 {width:15.09pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {position:absolute;left:91.69pt;top:0pt;}
svg#M31-3 {position:absolute;left:201.94pt;top:0pt;}
svg#M31-4 {margin-top:11.18pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M31 {height:56.3638pt; width:198.36pt;}
span#R31, span#L31 {width:15.1pt;}
svg#M31-1 {position:absolute;left:0pt;top:-11.46pt;}
svg#M31-2 {position:absolute;left:91.72pt;top:-11.46pt;}
svg#M31-3 {position:absolute;left:91.72pt;top:22.14pt;}
svg#M31-4 {margin-top:22.25pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M31 {height:34.2247pt; width:295.03pt;}
span#R31, span#L31 {width:15.09pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {position:absolute;left:91.69pt;top:0pt;}
svg#M31-3 {position:absolute;left:201.94pt;top:0pt;}
svg#M31-4 {margin-top:11.18pt;position:absolute;}
}
@media only screen and (min-width:515px) and (max-width:767px){
span#M31 {height:34.2247pt; width:295.03pt;}
span#R31, span#L31 {width:15.09pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {position:absolute;left:91.69pt;top:0pt;}
svg#M31-3 {position:absolute;left:201.94pt;top:0pt;}
svg#M31-4 {margin-top:11.18pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:514px){
span#M31 {height:56.3638pt; width:198.36pt;}
span#R31, span#L31 {width:15.1pt;}
svg#M31-1 {position:absolute;left:0pt;top:-11.46pt;}
svg#M31-2 {position:absolute;left:91.72pt;top:-11.46pt;}
svg#M31-3 {position:absolute;left:91.72pt;top:22.14pt;}
svg#M31-4 {margin-top:22.25pt;position:absolute;}
}
@media only screen and (min-width:386px) and (max-width:514px){
span#M31 {height:56.3638pt; width:198.36pt;}
span#R31, span#L31 {width:15.1pt;}
svg#M31-1 {position:absolute;left:0pt;top:-11.46pt;}
svg#M31-2 {position:absolute;left:91.72pt;top:-11.46pt;}
svg#M31-3 {position:absolute;left:91.72pt;top:22.14pt;}
svg#M31-4 {margin-top:22.25pt;position:absolute;}
}
@media only screen and (max-width:385px){
span#M31 {height:78.4833pt; width:120.24pt;}
span#R31, span#L31 {width:15.1pt;}
svg#M31-1 {position:absolute;left:0pt;top:-11.48pt;}
svg#M31-2 {position:absolute;left:13.6pt;top:10.66pt;}
svg#M31-3 {position:absolute;left:13.6pt;top:44.26pt;}
svg#M31-4 {margin-top:33.31pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M33 {height:32.1917pt; width:113.7pt;}
span#R33, span#L33 {width:14.93pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {margin-top:10.16pt;position:absolute;}
}
@media only screen and (min-width:369px){
span#M43 {height:29.8769pt; width:184.8pt;}
span#R43, span#L43 {width:15.51pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {margin-top:9.01pt;position:absolute;}
}
@media only screen and (max-width:369px){
span#M43 {height:auto; width:auto;}
svg#I43, svg#IL43  {display:inherit;}
span#R43, span#L43 {width:auto;}
svg#M43-1, svg#M43-2  {display:none;}
}
@media only screen and (min-width:371px){
span#M44 {height:30.1117pt; width:187.4pt;}
span#R44, span#L44 {width:14.96pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {margin-top:9.12pt;position:absolute;}
}
@media only screen and (max-width:371px){
span#M44 {height:auto; width:auto;}
svg#I44, svg#IL44  {display:inherit;}
span#R44, span#L44 {width:auto;}
svg#M44-1, svg#M44-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M46 {height:26.7191pt; width:68.22pt;}
span#R46, span#L46 {width:15.48pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {margin-top:7.43pt;position:absolute;}
}

